Bug Hunting Session
Bug 94743 - Web Wizard: Cannot export in ftp
Summary: Web Wizard: Cannot export in ftp
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
5.0.1.2 release
Hardware: Other All
: medium normal
Assignee: Julien Nabet
URL:
Whiteboard: target:5.1.0 target:5.0.4
Keywords:
Depends on:
Blocks:
 
Reported: 2015-10-03 22:44 UTC by Julien Nabet
Modified: 2016-10-25 19:19 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Julien Nabet 2015-10-03 22:44:00 UTC
On pc Debian x86-64 with master sources updated yesterday, FTP directory selected isn't retrieved in main web wizard dialog

1) Launch LO
2) Launch Web wizard
3) Select by default options until step (+ select a file in step2)
4) Check Ftp checkbox is enabled then click "Configure..."
5) Fill ftp parameters
6) Click "Connect" => status should be ok
7) Click "..." to select directory
8) Click "OK"

=> the directory doesn't appear on Web Wizard + "Finish" button is still disabled
Comment 1 Commit Notification 2015-10-04 07:07:57 UTC
Julien Nabet committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=e3f8eb8d3a594e3b8afa51c214f6c5c44d8dde4e

tdf#94743: Web Wizard: Cannot export in ftp

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 2 Commit Notification 2015-10-08 14:45:35 UTC
Julien Nabet committed a patch related to this issue.
It has been pushed to "libreoffice-5-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=2cb902341e0825a212527865ec0cde5d56543d34&h=libreoffice-5-0

tdf#94743: Web Wizard: Cannot export in ftp

It will be available in 5.0.4.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.